Błąd: "Nie można bezpiecznie połączyć się z tą stroną" podczas uzyskiwania dostępu do witryn Webex

Błąd: "Nie można bezpiecznie połączyć się z tą stroną" podczas uzyskiwania dostępu do witryn Webex.

Nie można uzyskać dostępu do witryny Webex, pojawia się błąd: "Nie można bezpiecznie połączyć się z tą stroną".

Aby kontynuować korzystanie z Webex, należy zaktualizować przeglądarkę do wersji IE11 lub wyższej, albo skorzystać z przeglądarki Google Chrome lub Firefox.

 

Od 3 sierpnia 2018 r. firma Cisco zezwala na połączenia tylko przy użyciu protokołu Transport Layer Security (TLS 1.2). Użytkownicy łączący się z systemów operacyjnych i przeglądarek, które nie obsługują protokołu TLS 1.2 lub nie są skonfigurowane do korzystania z protokołu TLS 1.2, nie będą mogli rozpoczynać spotkań ani dołączać do nich.

Jeśli tlS 1.2 jest wyłączony w przeglądarce, połączenie między serwerami internetowymi Webex a przeglądarką nie zostanie nawiązane. Wszelkie zmiany w kodzie w kliencie Webex nie będą obowiązywać na komputerze. Użytkownicy otrzymają następujący błąd podczas uzyskiwania dostępu do witryny Webex:

Obraz dodany przez użytkownika

Cisco Webex Business Suite 33.6 lub nowszy
Jeśli w witrynie jest włączony widok modern, użytkownicy łączący się z systemów operacyjnych i przeglądarek, które nie obsługują lub nie są skonfigurowane do używania protokołu TLS 1.2, otrzymają następujący błąd:
Obraz dodany przez użytkownika

Aby uzyskać pomoc dotyczącą włączania protokołu TLS 1.2 i więcej informacji o zmianach, zobacz: Protokół TLS 1.2 wymagany w Cisco Webex Meetings

Czy ten artykuł był pomocny?

Powiązane artykuły
strzałka w górę